package com.zcloud.personnel.positioning.api;

import com.alibaba.cola.dto.PageResponse;
import com.zcloud.personnel.positioning.dto.PositionPersonPageQry;
import com.zcloud.personnel.positioning.dto.clientobject.PositionPersonCO;

public interface PositionPersonServiceI {
    PageResponse<PositionPersonCO> list(PositionPersonPageQry qry);

    PositionPersonCO queryByUserId(Long userId);
}
